{
    "name": "Sudokeys Bluemind Connector",
    "version": "1.1.1",
    "depends": ["base_calendar","project","hr_holidays"],
    "author": "SUDOKEYS",
    "category": "SUDOKEYS",
    "description": u"""
            Synchronisation des contacts et calendriers entre OpenERP et Bluemind.
            
            Module permettant la configuration et l'activation d'une synchronisation bi-directionnelle entre OpenERP et Bluemind : 
            
 			- Options dans les préférences utilisateur OpenERP pour activer la synchronisation des calendriers et/ou contacts.
 			- Option dans la fiche utilisateur OpenERP pour activer les fonctionnalités de synchronisation avec Bluemind.
 			- Gestion multi calendriers (calendriers des tâches, des ressources humaines, des rendez vous).
 			- Création automatique d'un carnet d'adresse dédié sur Bluemind. (à l'installation du module sur OpenERP)
 			- Gestion des étiquettes (depuis Bluemind V3, synchronisation des étiquettes)
 			
 			
    """,
    "init_xml": [],
    'update_xml': [
                   'security/sbc_security.xml',
                   'security/ir.model.access.csv',
                   'wizard/push_events_view.xml',
                   'config_view.xml',
                   'contact_view.xml',
                   'calendar_view.xml',
                   ],
    'demo_xml': [],
    'installable': True,
    'active': False,
}
